<div  fxLayout="column" fxLayout.gt-sm='row' fxLayoutAlign="space-around start">
  <div fxFlex=45 fxFlex.gt-sm = 60 >
    
    <mat-card class="content color-neutral mat-elevation-z3" color=primary>
      <mat-card-header>
        <div mat-card-avatar class="example-header-image"></div>
        <mat-card-title>Shiba Inu</mat-card-title>
        <mat-card-subtitle>Dog Breed</mat-card-subtitle>
      </mat-card-header>
      <img mat-card-image src="https://material.angular.io/assets/img/examples/shiba2.jpg" alt="Photo of a Shiba Inu">
      <mat-card-content>
        <p>
          The Shiba Inu is the smallest of the six original and distinct spitz breeds of dog from Japan.
          A small, agile dog that copes very well with mountainous terrain, the Shiba Inu was originally
          bred for hunting.
        </p>
      </mat-card-content>
      <mat-card-actions>
        <button mat-button>LIKE</button>
        <button mat-button>SHARE</button>
      </mat-card-actions>
    </mat-card>
    
  </div>
  <div fxFlex=45 fxFlex.gt-sm = 30 >

        <mat-card class="content color-neutral mat-elevation-z3" color=primary>
      <mat-card-header>
        <div mat-card-avatar class="example-header-image"></div>
        <mat-card-title>Patryk Preisner</mat-card-title>
        <mat-card-subtitle>Who am I?</mat-card-subtitle>
      </mat-card-header>
      <img mat-card-image src="/assets/img/patryk-preisner.jpg" alt="Photo of Patryk Preisner">
      <mat-card-content>
        
        <mat-card-subtitle>Who am I?</mat-card-subtitle>
        <p>
          I am a technology-enthusiastic and technology-affine person. 
          Additionally, having a great affinity for analytical thinking is my strongest quality. 
          Thus, in particular the analysis of problems, their solution as well as 
          optimization especially in the informatics, mathematics and economics is my greatest strength.
        </p><br />
        <p>
          Currently I am in my master study program in Business Informatics at the <a href="https://www.uni-mannheim.de/" target="_blank" >University of Mannheim</a>. 
          Furthermore I also work as a working student in Data Science and Project Management at <a href="https://sovanta.com/" target="_blank">sovanta AG</a>.
        </p>
        
        <mat-divider></mat-divider><br />
        <mat-card-subtitle>Contact</mat-card-subtitle>
        <div fxLayout="row warp"  fxLayoutGap="10px">

          <a class="button" mat-raised-button color="primary" href="mailto:patryk.preisner@gmail.com" target="_blank"> 
            <div fxLayout="row" fxLayoutAlign="center center" fxLayoutGap="10px"> 
              <mat-icon>mail</mat-icon>
              <div fxFlex>E-Mail</div>
            </div>
          </a>

          <a class="button" mat-raised-button color="primary" href="https://www.linkedin.com/in/patrykpreisner/" target="_blank"> 
            <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px"> 
              <ic-icon fxFlex icon="LinkedIn" class="icon" width =24 height =24  ></ic-icon> 
              <div fxFlex>LinkedIn</div>
            </div>
          </a>

          <a class="button" mat-raised-button color="primary" href="https://www.xing.com/profile/Patryk_Preisner/cv" target="_blank"> 
            <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px"> 
              <ic-icon fxFlex icon="Xing" class="icon" width =20 height =20  ></ic-icon> 
              <div fxFlex>Xing</div>
            </div>
          </a>

          
          <a class="button" mat-raised-button color="primary" href="https://gitlab.com/patryk.preisner" target="_blank"> 
            <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px"> 
              <ic-icon fxFlex icon="GitLab" class="icon" width =24 height =24  ></ic-icon> 
              <div fxFlex>GitLab</div>
            </div>
          </a>
        </div>
        
        
      </mat-card-content>
    </mat-card>
  </div>

</div>
